# Command: neq

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    neq - Test two objects for inequality

Synopsis:

    any1 any2 neq -> bool

Description:

    neq returns true if the two arguments are not equal and false
      otherwise.

      neq can also be applied to container objecs like arrays, procedures, strings,
      and dictionaries:
      * two arrays or strings are equal, if all their components are equal.
      * two dictionaries are equal, if they represent the same object.

SeeAlso:

- eq
- gt
- lt
- leq
- geq

Source:

    /opt/conda/conda-bld/nest_1524088722951/work/nest-2.14.0/sli/slimath.cc

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative